.backgroundInput {
  background-color: #fff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  transition: all ease-in-out 0.2s;
  border: 1px solid #2c2c2c;
}

.backgroundTextArea {
  background-color: #fff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  transition: all ease-in-out 0.2s;
  border: 1px solid #2c2c2c;
}

.backgroundInput > i {
  color: #2c2c2c;
  margin: 0px 11px;
  font-size: 20px;
}

.textArea {
  color: #2c2c2c;
  border: 0 none;
  transition: ease-in-out all 0.2;
  width: 100%;

}

/* .backgroundInput textarea {
  border: none;
  background-color: transparent;
  resize: none;
  outline: none;
} */

.inputText:focus ~ .floatinglabel,
.inputText:not(:focus):valid ~ .floatinglabel {
  font-size: 9px;
  padding: 0px 0px 24px 8px;
  opacity: 1;
}

.inputText:focus,
.inputText:not(:focus):valid {
  margin-top: 10px;
}

.textArea:focus ~ .floatinglabel,
.textArea:not(:focus):valid ~ .floatinglabel {
  font-size: 9px;
  padding: 0px 0px 64px 8px;
  opacity: 1;
}

.textArea:focus,
.textArea:not(:focus):valid {
  margin-top: 24px;
}

.inputText {
  color: #2c2c2c;
  border: 0 none;
  transition: ease-in-out all 0.2;
  width: 100%;
}

.floatinglabel {
  position: absolute;
  pointer-events: none;
  transition: 0.2s ease all;
  color: #999;
  margin-left: 35px;
}

.buttonLogin:hover,
.backgroundInput:focus-within,
.backgroundInput:hover,
.backgroundTextArea:focus-within,
.backgroundTextArea:hover {
  border-color: var(--primaryColor);
}